const cycleCandidateMetadata = function cycleCandidateMetadata(data) {
  const {
    id,
    ...restData
  } = data;
  return {
    id: `cycle:candidate:${id}`,
    ...restData
  };
};
export default cycleCandidateMetadata;